﻿/******************************************************************
768up.css
-------------------------------------------------------------------
Stylesheet: Tablet & Small Desktop
-------------------------------------------------------------------

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/

/* These styles are applied for viewports 768px and higher */
@media only screen and (min-width: 768px) {


#header-row {
    position: relative;
}

#header-right
{
  float:right;
  clear:both;
  z-index:9999;
margin-top:0px;
}
#header-left
{
  float:left;
  position:absolute;
  bottom:-2px;
  left:0px;
}

ul.head-links {
  background: none repeat scroll 0 0 transparent;
  color: #828384;
  list-style: none outside none;
  margin-bottom: 0px;
  padding: 0px;
  font-size:0.8em;
}

ul.head-links li {text-align: center;}

.myMV-login-links, .myMV-login-links a, .myMV-login-links span {
    color: #7192AB;
    font: 1.1em/3em Arial;
   }


    #header-right div.row.collapse, #header-right div.weather-cont.large-3.columns {
    display: block;
    }
    #dynamic-social-btns {
    display: block;
    }

/* --> Search Input ----------------------------------------------*/

.search-row div {padding:10px 0px 0px 0px !important;}

input#site-search {
    height: 30px;
 }


/* --> Slideshow  ---------------------------------------------*/

 
/* --> Search Button ---------------------------------------------*/

input#site-search-btn,
a#site-search-btn 
{                                                         
    background-color: #7192AB;
    background-image: url("/img/00/layout/search-glass.png");
    background-position: center center;
    background-repeat: no-repeat;
    font-size: 0 !important;
    height: 30px;
}



#big-bg-image {
    display: block;
    left: 0;
    overflow: hidden;
    position: fixed;
    width: 100%;
    top:0px;
    z-index:0;
    -webkit-overflow-scrolling: touch; 
}

    #big-bg-image #dynamic-bg:after
    {
        content:" ";
        display:block;
        position:absolute;
        bottom:0px;
        width:100%;
        height:100px;
        background: -moz-linear-gradient(top,  rgba(238,238,238,0) 0%, rgba(234,234,234,1) 95%, rgba(234,234,234,1) 100%); /* FF3.6+ */
        background: -webkit-linear-gradient(top,  rgba(238,238,238,0) 0%,rgba(234,234,234,1) 95%,rgba(234,234,234,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(238,238,238,0) 0%,rgba(234,234,234,1) 95%,rgba(234,234,234,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(238,238,238,0) 0%,rgba(234,234,234,1) 95%,rgba(234,234,234,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(238,238,238,0) 0%,rgba(234,234,234,1) 95%,rgba(234,234,234,1) 100%); /* W3C */
}

#big-bg-image img {
    /*height: 100%;*/
	width:100%;
}

    /*
    ------------------------------------------------------------------
    --> Main Navigation
    ------------------------------------------------------------------*/

    /* --> Main Navigation Container ---------------------------------*/

    section#top-nav .nav-row .columns {
        padding: 0 8px;
    }


    /* --> Main Navigation Title -------------------------------------*/

    nav.main-nav .name {
        display: none;
    }

    nav.main-nav ul {
        width: 100%;
        background: #436f91;
    }


    /* --> Main Navigation Item --------------------------------------*/

    nav.main-nav ul.nav-list > li.nav-item {
        width: 16.5%;
    }

    nav.main-nav ul.nav-list > li.nav-item > a {
        padding-left: 0;
        text-align: center;
    }

    nav.main-nav ul.nav-list > li.nav-item > a:hover {
        background: #224d73;
    }


    /* --> Main Navigation Item Link ---------------------------------*/

    nav.main-nav ul li.nav-item > a {
        font-size: 1.2em;
        background: #436f91;
        padding-right: 5px !important;
    }

    /* Dropdown Item Link */
    nav.main-nav .dropdown li.nav-item a {
        background: #fff;
        border-color: #fff;
        color:#414141;
    }

    nav.main-nav .dropdown li.nav-item a:hover{ color: #488a8d; } 


    /* --> Main Navigation Dropdown Container ------------------------*/

    nav.main-nav .dropdown {
        width: 200px;
        box-shadow: 0 3px 10px #515151;
    }

    /* Has-Dropdown Arrow */
    nav.main-nav .has-dropdown > a:after {
        display: none;
    }

    /* Flyout to Left */
    .top-bar li.flyout-left .dropdown li .dropdown {
        left: -200px;
        width: 200px;
    }

    /* Flyout to Left Link */
    .top-bar li.flyout-left .dropdown li.has-dropdown > a {
        padding-left: 40px;
        padding-right: 15px !important;
    }

    .top-bar li.flyout-left .dropdown li.has-dropdown > a:hover {
        padding-left: 25px;
    }

    /* Flyout Link */
    .top-bar .has-dropdown .dropdown li.has-dropdown > a {
        background: #FDFDFD;
    }

    /* Flyout Icon (text arrows) */
    .top-bar .has-dropdown .dropdown li.has-dropdown > a:after {
        content: ""; /* "»00bb" */
    }

    /* Hide navigation dividers */
    nav.main-nav .top-bar-section > ul > .divider {
        display: none;
    }
		nav#side-nav .sf-menu li ul.md-flyout{
				top: -80px;
		}
		nav#side-nav .sf-menu li:nth-child(n+8) ul.lg-flyout{
				top: -150px;
		}
		nav#side-nav .sf-menu li ul.xl-flyout{
				top: -220px;
		}
		nav#side-nav .sf-menu li:nth-child(n+8) ul.xl-flyout{
				top: -330px;
		}


    /*
    ------------------------------------------------------------------
    --> BreadCrumbs / System Buttons
    ------------------------------------------------------------------*/

    /* --> System Buttons ----------------------------------------------*/

    /* Column that contains the system buttons */
    .columns.system-btns-col { padding: 0 8px; }


    /* --> Breadcrumbs ----------------------------------------------*/

    /* Breadcrumb List */
    ul.bcrumb-list {
        font-size: 1.0em;
        margin: 0px 0;
    }

    /* --> System Buttons ----------------------------------------------*/

    /* Email, Edit, Print List Container */
    ul.system-btns-list {
      float: right;
      position: relative;
      top: -120px;
      width: auto;
    }

    /* System Button Styles */
    .button.system-button {
        width: 33px;
        height:27px;
        color: #333;
        background-color: transparent;
        border: 0px solid #666;
        padding: 0px;
        box-shadow: none;
        transition: background-color .6s ease-out, box-shadow .6s ease-out;
        -o-transition: background-color .6s ease-out, box-shadow .6s ease-out; 
        -moz-transition: background-color .6s ease-out, box-shadow .6s ease-out; 
        -webkit-transition: background-color .6s ease-out, box-shadow .6s ease-out;
    }

    .button.system-button:hover,
    .button.system-button.hover {
        box-shadow: 0 0 8px #666;
    }


    /* System Button Item */
    ul.system-btns-list > li {
        width: auto;
        margin-bottom: 0;
        margin-left: 15px;
        padding: 0;
    }

    /* System Button Dropdown Menu */
    ul.system-menu {
        width: 180px;
        right:0px;
    }

    /* System Button Link Text */
    ul.system-btns-list > li a.button {
        font-size: 0em !important;
    }


    /* System Button Style */

    /* Email */
    #btn-email { background-position: 0px 0px; }

    /* Edit */
    #btn-edit { background-position: 0px 0px; }

    /* Print */
    #btn-print { background-position: 0px 0px; }
    
    .addthis_toolbox 
    {
      position:absolute;
      left:64%;
      top:-50px;
      width:60px;
      height:20px;  
    }

    /*
    ------------------------------------------------------------------
    --> Home Contents
    ------------------------------------------------------------------*/


    /* --> Most Popular ----------------------------------------------*/

    /* Most Popular list */
    #homepage #hp-popular 
    {
      background-size:100% 100%;
      min-height:200px;
      padding-bottom: 20px;
      display: block;
      float: left;
      width: 100%;
      height:100%;
      background:url(/img/00/layout/forIE/popular_linksie8-2.png) no-repeat center bottom transparent;
      background-size:cover;
    }
    
        /* Most Popular list item link */
    #homepage #hp-popular ul.az-list li {
        padding:0px;
    }

     #homepage #hp-popular ul.az-list li a {
        font-size: 1.3em;
        line-height:1.7em;
        display:block;
        width:100%;
        padding: 0 0 0 5px;
    }
    
    
    #homepage #hp-popular a.viewAll {position:absolute; top:93%; left:6%;color:#fff;}


    /*RBV ICON TRAY*/
    
     #home-mid 
     {
       position:relative;
       margin-bottom:10px;
     }
     
     #home-mid .tabs 
     {
    clear: both;
    display: block;
    float: left;
    height: 100%;
    width: 100%;
     }

    #icon-tray {
      display: block;
      float: left;
      padding: 0;
      position: relative;
      top: -10px;
    }    
    .tabs .active span{
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 15px solid #E1B352;
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin: auto;
    position: relative;
    top: 0px;
    width: 1px;
    z-index: 10;
    }


    #def-icon-tray {top:15px;}

    #home-bot #hp-news .news-wrap, 
    #home-bot #hp-cal .ev-wrap{
    height:270px;   
    overflow-y:auto;
    overflow-x:auto;

    }
    /* --> Events List -----------------------------------------------*/

    /* Description for event */
    p.events-description {
        font-size: 1.3em;
    }


    /*
    ------------------------------------------------------------------
    --> Page Footer
    ------------------------------------------------------------------*/

    /* --> Footer Navigation -----------------------------------------*/

    .foot-wrap-logo 
    {
      position:relative;
      border-bottom:5px solid #488a8d;
 
    }
    
    .footer-logo 
    {
     background:url('/img/00/foot_logo.png') no-repeat transparent center bottom;
     background-size:auto 100%;                                                   
     bottom: 0;
     height: 170%;
     position: absolute;
     width: 100%;
     z-index:1;
            
    }
    

    /* Navigation list */
    nav.foot-nav{background:transparent;position:relative;z-index:2;}
    
    nav.foot-nav ul.foot-nav-list {
        margin: auto
    }
    /* nav.foot-nav ul.foot-nav-list > li:nth-of-type(3n+1){clear:both;}
    Navigation list item link */
    nav.foot-nav ul.foot-nav-list li a {
        font-size: 2em;
    }
                                                                     
    nav.foot-nav ul.foot-nav-list li.foot-logo
    {
      height:100%;
    }
                            
    nav.foot-nav ul.foot-nav-list li.foot-logo a 
    {
      display:block;
      width:100%;
      height:100%;
      } 
     nav.foot-nav ul.foot-nav-list li.foot-logo a span {display:none;}
     
                           
     #PageContacts 
     {
       font-size:1.3em;
       line-height:1.6em;
       margin-bottom:20px;
     }          
     #PageContacts .title,
     #PageContacts .title a 
     {
       color:#FFFFFF;
       font-family:'trajan', Georgia, Serif;
       font-variant:small-caps;
       font-size:1.2em;
       margin-top:10px;
     }
     
                               
     #foot-bottom div.az-list {text-align:center;}
    
     #foot-bottom div.az-list a,
     #foot-bottom div.az-list span{margin:0px;font-size:1.3em;line-height:1.7em;}
     
     #foot-bottom div.az-list span {margin:0px 1%;}

.goog-te-gadget-simple { font-size:0.7em !important;
                         background:#ffffff !important;
                         border:0px solid blue !important;
                         margin:auto;
                         display:block !important;
                         width:175px;}
                         
.goog-te-menu-value span:first-child{font-size:1em !important;}

select.goog-te-combo { padding: 5px; }
#google_translate_element .goog-te-gadget { color: #fff; }
#google_translate_element .goog-te-gadget a.goog-logo-link { color: #eaf6ff; }

                               
#foot-bottom #mmButs {margin:4% 0 2% 0;}
#mmButs li.desk-footer-ico a {text-align:center;}      
#mmButs li.desk-footer-ico img {display:inline-block;}
#mmButs li.desk-footer-ico span {display:block;font-size:0.8em;line-height:0.85em;}


    /* --> Divider (Mobile only)--------------------------------------*/

    /* Hide the divider for desktop */
    hr.footer-divider { display: none; }
    /* --> Powered by Civica -----------------------------------------*/

    /* 'Powered by' text */

    /* Civica logo */
    #civica-foot-logo { margin-left: 52px; }

    #dynamic-side-btns .mm-button-link {
        font-size: 2em;
        background-size:cover;
        margin:5px 0 5px 0;
        padding:0px;
        height:68px;
    }

    #dynamic-side-btns a.mm-button-link:hover {
        font-size: 2em;
        background-size:cover;
        margin:5px 0 5px 0;
        padding:0px;
        height:68px;
        color:#d0a81f;
        border: 1px solid #d0a81f;
    }



    #dynamic-side-btns .mm-buttongen-cont
    {
      padding-left:3%;
      width:99%;
    }


    .mm-button-txt-wrap
    {
      position:relative;
      width:100%;
      height:100%;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM5NjE4MCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iIzJmNGY2OSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMjNhNGMiIHN0b3Atb3BhY2l0eT0iMC45Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, rgba(57,97,128,0) 0%, rgba(47,79,105,0) 45%, rgba(34,58,76,0.9) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(57,97,128,0)), color-stop(45%,rgba(47,79,105,0)), color-stop(100%,rgba(34,58,76,0.9))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(57,97,128,0) 0%,rgba(47,79,105,0) 45%,rgba(34,58,76,0.9) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(57,97,128,0) 0%,rgba(47,79,105,0) 45%,rgba(34,58,76,0.9) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(57,97,128,0) 0%,rgba(47,79,105,0) 45%,rgba(34,58,76,0.9) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(57,97,128,0) 0%,rgba(47,79,105,0) 45%,rgba(34,58,76,0.9) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00396180', endColorstr='#e6223a4c',GradientType=0 ); /* IE6-8 */

    }       
    .mm-button-txt-wrap .has-no-subtext
    {
        bottom: 0;
        left: 0;
        position: absolute;
        width: 100%;
    }
    
    .mm-button-txt 
{
    font-family: 'Bebas',Helvetica Neue,Arial Narrow,Sans-serif;
    display: block;
    bottom: 18px;
    position: absolute;
    text-align: center;
    width: 100%;
  
}

.mm-button-subtxt 
{
    font-family: Helvetica Neue,Arial Narrow,Sans-serif;
    font-size: 0.9em;
    display: block;
    bottom: 3px;
    position: absolute;
    text-align: center;
    width: 100%;
    font-weight: bold;
  
}

.feedback
{
  width:40px;
  height:120px;
  top:25%;
  right:0px;
  background:url(/img/00/feedback.png) no-repeat top right transparent;
  border:none;
  font-size:0em;
}

} /*end query*/


	/*
    ------------------------------------------------------------------
    --> Photo Manager and Photo Book Styles
    ------------------------------------------------------------------*/
	
	#jqGalleryDiv h2{
		
		}

	#image_wrap img{
		cursor: default;
		padding-bottom: 10px;
		margin-left:10px;
	}

	.img-wrap:hover{
		cursor:pointer;
	}

	.img-wrap {
    float: left;
    height: 100px;
    overflow: hidden;
    padding: 10px;
    width: 100px;
	}
	
	#galBackOuter > div {
    margin-left: 10px;
    margin-top: 20px;
	}
	
}

.Photosizer img {
    display: block;
    height: 190px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    max-height: 210px;
    max-width: 250px;
    overflow: hidden;
    width: 200px;
}
.PhotoBG {
    height: 210px;
    width: 250px;
}
#jqGalleryDiv h2 {
}
#image_wrap img {
    cursor: default;
    margin-left: 10px;
    padding-bottom: 10px;
}
.img-wrap:hover {
    cursor: pointer;
}
.img-wrap {
    float: left;
    height: 100px;
    overflow: hidden;
    padding: 10px;
    width: 100px;
}

/* --> Search Input ----------------------------------------------*/

.phone-search-row div {padding:00px 0px 0px 0px !important;}

input#phone-search {
    height: 30px;
 }
 
/* --> Search Button ---------------------------------------------*/

a#phone-search-btn 
{                                                         
    background-color: #7192AB;
    background-image: url("/img/00/layout/search-glass.png");
    background-position: center center;
    background-repeat: no-repeat;
    font-size: 0 !important;
    height: 30px;
}


